## grads 2.0.1

=== debian/changelog ===
grads (2:2.0.1-1build1) saucy; urgency=low

  * Rebuild for libgd3.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 May 2013 00:08:14 +0100

grads (2:2.0.1-1) unstable; urgency=low

  * New upstream build.
  * Build against libhdf4-alt-dev. Closes: #655869.
  * Now use gadap for in-situ data. 
  * Now at Standards-Version: 3.9.3
  * New epoch needed as 2.0.1 < 2.0.a9. 

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 19 Sep 2012 15:25:13 +0100

grads (2.0.a9-4) unstable; urgency=low

  * B-D on dh-autoreconf; use dh -- with autoreconf 

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 23 Oct 2011 21:53:28 +0100

grads (2.0.a9-3) unstable; urgency=low

  * B-D on netcdf-bin for nc-config, or ./configure may behave differently.
  * Enable  --enable-dyn-supplibs for dynamic linking. 
  * Enable --with-hdf4-include to find HDF4 ; patch needed to compile.
  * Patch for format-security error. Closes: #646268.
  * Autogenerated gunk breaks building from source. Fix. Closes: #643144.
  * Remove debian-changes-* patches; 

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 23 Oct 2011 17:54:31 +0100

grads (2.0.a9-2) unstable; urgency=low

  * Build with libhdf5-dev | libhdf5-serial-dev. Closes: #634524.
  * Build MPI version if DEB_BUILD_OPTIONS=mpi
  * Add --with-dap as libdap is now in Debian. 

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 10 Sep 2011 11:53:29 +0100

grads (2.0.a9-1) unstable; urgency=low

  * New upstream release.
  * Now at Standards-Version: 3.9.2.
  * Fix by Steve Langasek to avoid hard-coded /usr/lib paths; 
    for multilib. Closes: #622320.
  * Include libshp-dev for shapefile support in new version. 
  * Include patch from Nicolai Strange fixing netcdf time units parse bug.
    Closes: #587496. 

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 12 Apr 2011 14:31:38 +0100

grads (2.0.a8-2) unstable; urgency=low

  * Add libgd2-xpm-dev to Build-Depends to build the grib2scan and gxtran
    binaries (Closes: #608584). Thanks to Salvatore Bonaccorso.
  * Move to Standards-Version: 3.9.1. No changes required. 

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 02 Jan 2011 02:16:47 +0000

grads (2.0.a8-1) unstable; urgency=low

  * New upstream release. 
  * Add SUPPLIBS to environment to add netcdf, geotiff properly.
  * Enabled HDF5, netCDF-4, geotiff properly; disabled netCDF-4 
    Closes: #571048.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 09 May 2010 14:11:05 +0100

grads (2.0.a7.1-4) unstable; urgency=low

  * Move to Source format 3.0. Remove dep. on quilt.
  * Standards-Version: 3.8.4. No changes required. 
  * Add DEP-3 tags to patches.

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 26 Feb 2010 16:47:44 +0000

grads (2.0.a7.1-3) unstable; urgency=low

  * Add Build-Depends: linxmu-headers. Closes: #551446.
  * Change section to Science.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 19 Oct 2009 17:40:59 +0100

grads (2.0.a7.1-2) unstable; urgency=low

  * Add Build-Depends: libx11-dev. Closes: #550307. 

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 13 Oct 2009 15:48:08 +0100

grads (2.0.a7.1-1) unstable; urgency=low

  * Initial release. (Closes: #540545)

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 04 Oct 2009 12:38:20 +0100
