## grads 2.0.2

=== debian/changelog ===
grads (2:2.0.2-8build1) xenial; urgency=medium

  * No-change rebuild for netcdf transition.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jan 2016 22:08:00 +0000

grads (2:2.0.2-8) unstable; urgency=medium

  * For bit-reproducibilitu, Don't hardcode the kernel version in build information 

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 20 Oct 2015 19:04:03 +0100

grads (2:2.0.2-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild with libnetcdf 4.4.0~rc2 for netcdf transition.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 24 Aug 2015 13:52:00 +0200

grads (2:2.0.2-7) unstable; urgency=medium

  * test Build against hdf5 1.8.15 

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 16 Aug 2015 03:58:23 +0100

grads (2:2.0.2-6) unstable; urgency=medium

  * Build against libdap for g++5 transition

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 15 Aug 2015 07:24:33 +0100

grads (2:2.0.2-5) unstable; urgency=medium

  * Change libgd2-xpm-dev -> libgd-dev. 

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 07 Jul 2015 01:17:12 +0100

grads (2:2.0.2-4) unstable; urgency=medium

  * Build against libdap 3.14.0 for transition.
  * Remove build_date from config scripts to make build bit-reproducible.
  * Move to Standards-Version: 3.9.6
  * Add Vcs-Git pointing to git repo in debian-science. 
  * Require libsx-dev >> 2.05-7

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 06 Jul 2015 11:28:06 +0100

grads (2:2.0.2-3) unstable; urgency=low

  [ Gilles Filippini ]
  * Support hdf5 1.8.13 new packaging layout.  Closes: #756666.

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 01 Aug 2014 16:36:33 +0100

grads (2:2.0.2-2) unstable; urgency=medium

  * Remove hard-coded references to 2.0.1 files.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 17 Jun 2014 09:43:48 +0100

grads (2:2.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 17 Jun 2014 07:39:22 +0100

grads (2:2.0.1-2) unstable; urgency=medium

  * Move to debhelper 9
  * Now at Standards-Version: 3.9.5 
  * Change to Priority: extra because we depend on hdf4-alt, etc.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 26 Feb 2014 09:30:59 +0000
