=== debian/control ===
--- 
+++ 
@@ -1,11 +1,20 @@
 Source: grads
 Section: science
-Priority: optional
+Priority: extra
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), dpkg-dev (>= 1.16.1~),  pkg-config, libreadline-dev, libgeotiff-dev, libgrib2c-dev, libnetcdf-dev, libjasper-dev, zlib1g-dev, libudunits2-dev,  libhdf5-serial-dev | libhdf5-dev, libdap-dev, libsx-dev, automake, autoconf, libx11-dev, libxmu-headers, libgd2-xpm-dev, libshp-dev, libdap-dev, netcdf-bin, libhdf4-alt-dev, dh-autoreconf, libgadap-dev
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), dh-autoreconf,
+ pkg-config, libreadline-dev, libgeotiff-dev, libgrib2c-dev, 
+ libnetcdf-dev,  netcdf-bin,
+ libjasper-dev, zlib1g-dev, libudunits2-dev,  libhdf5-serial-dev | libhdf5-dev, 
+ libdap-dev (>= 3.14.0-4), 
+ libsx-dev (>= 2.05-7), 
+ automake, autoconf, libx11-dev, libxmu-headers, 
+ libgd-dev, libshp-dev, libhdf4-alt-dev, 
+ libgadap-dev
 Build-Conflicts: autoconf2.13
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: http://www.iges.org/grads/
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/grads.git
 
 Package: grads
 Architecture: any
