=== debian/rules ===
#!/usr/bin/make -f

# The magic debhelper rule:
%:
	dh $@ # --with autoreconf


DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

# Build MPI version
ifneq (,$(findstring mpi,$(DEB_BUILD_OPTIONS)))
        COND_CC:= "CC=mpicc"
else
        COND_CC:=
endif

export SUPPLIBS=/usr

ifneq ($(wildcard /usr/lib/$(DEB_HOST_MULTIARCH)/hdf5/serial/libhdf5.so),)
  WITH_HDF5:=-with-hdf5_include=/usr/include/hdf5/serial \
	--with-hdf5_libdir=/usr/lib/$(DEB_HOST_MULTIARCH)/hdf5/serial
else
  WITH_HDF5:=--with-hdf5
endif

override_dh_auto_clean:
	# Remove stuff added from tarballs
	rm -f doc/model.* doc/sample
	find . -name '*.o' -delete
	# rm -f data/font* data/mres data/lowres data/hires data/udunits.dat

override_dh_auto_configure:
	autoreconf -fiv
	dh_auto_configure -- $(COND_CC) \
		--enable-dyn-supplibs --with-gui  --with-readline --with-printim --with-x \
		--with-grib2 --with-netcdf \
		$(WITH_HDF5) \
		--with-geotiff --with-sdf \
		--with-hdf4-include=/usr/include/hdf --with-hdf4-libdir=/usr/lib \
		--with-gadap
	mkdir -p  data doc
	( cd data ; tar xapf ../../grads_2.0.2.orig-data.tar.xz )
	( cd doc ; tar xapf ../../grads_2.0.2.orig-example.tar.xz )
