## grads 2.0.a8

=== debian/changelog ===
grads (2.0.a8-2ubuntu1) natty; urgency=low

  * debian/patches/supplibs.patch: gut the wrong upstream library lookups,
    we should be linking with -l$lib instead of passing filenames.  Fixes
    build failures when building in a multiarch environment.  LP: #749178.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Apr 2011 05:33:44 +0000
