=== debian/control ===
--- 
+++ 
@@ -1,20 +1,12 @@
 Source: grads
 Section: science
-Priority: extra
-Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), dh-autoreconf,
- pkg-config, libreadline-dev, libgeotiff-dev, libgrib2c-dev, 
- libnetcdf-dev,  netcdf-bin,
- libjasper-dev, zlib1g-dev, libudunits2-dev,  libhdf5-serial-dev | libhdf5-dev, 
- libdap-dev (>= 3.14.0-4), 
- libsx-dev (>= 2.05-7), 
- automake, autoconf, libx11-dev, libxmu-headers, 
- libgd-dev, libshp-dev, libhdf4-alt-dev, 
- libgadap-dev
-Build-Conflicts: autoconf2.13
-Standards-Version: 3.9.6
+Priority: optional
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alastair McKinstry <mckinstry@debian.org>
+Build-Depends: debhelper (>= 7.0.50~), pkg-config, libreadline-dev, libgeotiff-dev, libgrib2c-dev, libnetcdf-dev, libjasper-dev, zlib1g-dev, libudunits2-dev,  libhdf5-serial-dev, libdap-dev, libsx-dev, automake, autoconf, libx11-dev, libxmu-headers, libgd2-xpm-dev
+Build-Conflicts: autoconf2.13, libhdf4-dev
+Standards-Version: 3.9.1
 Homepage: http://www.iges.org/grads/
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/grads.git
 
 Package: grads
 Architecture: any
