=== debian/rules ===
#!/usr/bin/make -f

export SUPPLIBS=/usr
DEB_CONFIGURE_EXTRA_FLAGS := " --with-gui  --with-readline --with-printim --with-x --with-grib2 --with-netcdf --with-hdf5 -with-geotiff --with-sdf"

# --with-dap requires OpenDAP in Debian

override_dh_auto_configure:
	autoreconf -fi
	dh_auto_configure

# The magic debhelper rule:
%:
	dh $@
