## grads 2.0.a9

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: grads
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), pkg-config, libreadline-dev, libgeotiff-dev, libgrib2c-dev, libnetcdf-dev, libjasper-dev, zlib1g-dev, libudunits2-dev,  libhdf5-serial-dev, libdap-dev, libsx-dev, automake, autoconf, libx11-dev, libxmu-headers, libgd2-xpm-dev
-Build-Conflicts: autoconf2.13, libhdf4-dev
-Standards-Version: 3.9.1
+Maintainer: Alastair McKinstry <mckinstry@debian.org>
+Build-Depends: debhelper (>= 7.0.50~), pkg-config, libreadline-dev, libgeotiff-dev, libgrib2c-dev, libnetcdf-dev, libjasper-dev, zlib1g-dev, libudunits2-dev,  libhdf5-serial-dev | libhdf5-dev, libdap-dev, libsx-dev, automake, autoconf, libx11-dev, libxmu-headers, libgd2-xpm-dev, libshp-dev, libdap-dev, netcdf-bin, libhdf4-dev, dh-autoreconf
+Build-Conflicts: autoconf2.13
+Standards-Version: 3.9.2
 Homepage: http://www.iges.org/grads/
 
 Package: grads
