## grads 2.1.0

=== debian/changelog ===
grads (3:2.1.0-2) unstable; urgency=medium

  * Add Desktop file and icon

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 24 Dec 2016 17:39:31 +0000

grads (3:2.1.0-1) unstable; urgency=medium

  * New upstream release
  * Update home page
  * Depend on libgadap >= 2.0-7 for -fPIC. Closes: #841493.

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 21 Oct 2016 22:02:16 +0100

grads (2:2.1.a3-4) unstable; urgency=medium

  * Rebuild against libgadap-dev >= 2.0-6 for libdap 3.18.0 compatability
    Closes: #836338
  * DH_COMPAT=10

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 04 Sep 2016 09:15:13 +0100

grads (2:2.1.a3-3) unstable; urgency=medium

  * Drop kernel name from configure, for reproducible builds

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 09 Jul 2016 12:10:36 +0100

grads (2:2.1.a3-2) unstable; urgency=medium

  * Remove unnecessary dependencies on openjpeg, libpng. Closes: #826815
  * Add debian/gpb.conf file

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 11 Jun 2016 08:52:20 +0100

grads (2:2.1.a3-1) unstable; urgency=medium

  * Standards-Version: 3.9.8
  * Add data, examples tarballs
  * Depend on libgrib2c-dev >= 1.6.0-3 to remove Jasper. Closes: #818214.
  * Depend on libpng-dev >= 1.6.21; png16 transition done.
  * Enable png16 patch, look for it, not png15
  * Patch to use NC_CONFIG in /usr/bin

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 24 May 2016 14:13:26 +0100

grads (2:2.1~a3-1) experimental; urgency=medium

  * New upstream release.
  * B-D on libaec-dev, remove libsz-not-present patch as libaec provides
    libsz
  * Build against libcairo2-dev, libpng-dev for new UX
  * Drop libjasper in favour of libopenjpeg.
  * Standards-Version: 3.9.7. No changes required. 

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 07 Apr 2016 09:47:30 +0100
