## grads 2.1.1.b0

=== debian/changelog ===
grads (3:2.1.1.b0-1build1) bionic; urgency=medium

  * Rebuild against new libnetcdf13.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Oct 2017 10:06:19 +0200

grads (3:2.1.1.b0-1) unstable; urgency=medium

  * New upstream release
    - build against libdap3.19, libsx2.09
  * B-D on libssl-dev now needed
  * Standards-Version: 4.0.0; no changes required
  * Change to match overrides: from science-extra to utils-optional

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 14 Jul 2017 07:16:38 +0100
