=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: grads
-Section: science
-Priority: extra
+Section: utils
+Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper (>= 10), dpkg-dev (>= 1.16.1~), dh-autoreconf,
- pkg-config, libreadline-dev, libgeotiff-dev, 
+ pkg-config, libreadline-dev, libgeotiff-dev, libssl-dev,
  libgrib2c-dev (>= 1.6.0-3), 
  libnetcdf-dev,  netcdf-bin,
  zlib1g-dev, libudunits2-dev,  libhdf5-serial-dev | libhdf5-dev, 
  libdap-dev (>= 3.14.0-4), 
- libsx-dev (>= 2.05-7), 
+ libsx-dev (>= 2.08-1), 
  automake, autoconf, libx11-dev, libxmu-headers, 
  libgd-dev, libshp-dev, libhdf4-alt-dev, 
  libgadap-dev (>= 2.0-7), 
  libaec-dev,
  libcairo2-dev
 Build-Conflicts: autoconf2.13
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://cola.gmu.edu/grads
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/grads.git
