=== debian/rules ===
--- 
+++ 
@@ -49,6 +49,6 @@
 		--with-gadap \
 		LIBS=' -lcairo -lfreetype'
 	mkdir -p  data doc
-	( cd data ; tar xapf ../../grads_2.1.0.orig-data.tar.xz )
-	( cd doc ; tar xapf ../../grads_2.1.0.orig-example.tar.xz )
+	( cd data ; tar xapf ../../grads_2.1.1.b0.orig-data.tar.xz )
+	( cd doc ; tar xapf ../../grads_2.1.1.b0.orig-example.tar.xz )
