## grads 2.1.a3

=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: grads
-Section: utils
-Priority: optional
+Section: science
+Priority: extra
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 10), dpkg-dev (>= 1.16.1~), dh-autoreconf,
- pkg-config, libreadline-dev, libgeotiff-dev, libssl-dev,
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), dh-autoreconf,
+ pkg-config, libreadline-dev, libgeotiff-dev, 
  libgrib2c-dev (>= 1.6.0-3), 
  libnetcdf-dev,  netcdf-bin,
- zlib1g-dev, libudunits2-dev,  libhdf5-serial-dev | libhdf5-dev, 
+ libopenjpeg-dev, zlib1g-dev, libudunits2-dev,  libhdf5-serial-dev | libhdf5-dev, 
  libdap-dev (>= 3.14.0-4), 
- libsx-dev (>= 2.08-1), 
+ libsx-dev (>= 2.05-7), 
  automake, autoconf, libx11-dev, libxmu-headers, 
  libgd-dev, libshp-dev, libhdf4-alt-dev, 
- libgadap-dev (>= 2.0-7), 
- libaec-dev,
- libcairo2-dev
+ libgadap-dev, libaec-dev,
+ libcairo2-dev, 
+ libpng-dev (>= 1.6.21-5)
 Build-Conflicts: autoconf2.13
-Standards-Version: 4.0.0
-Homepage: http://cola.gmu.edu/grads
+Standards-Version: 3.9.8
+Homepage: http://www.iges.org/grads/
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/grads.git
 
 Package: grads
