=== debian/rules ===
--- 
+++ 
@@ -34,7 +34,6 @@
 override_dh_auto_clean:
 	# Remove stuff added from tarballs
 	rm -f doc/model.* doc/sample
-	rm -f src/grads src/bufrscan src/wgrib src/stnmap src/gribmap src/gribscan
 	find . -name '*.o' -delete
 	# rm -f data/font* data/mres data/lowres data/hires data/udunits.dat
 
@@ -49,6 +48,6 @@
 		--with-gadap \
 		LIBS=' -lcairo -lfreetype'
 	mkdir -p  data doc
-	( cd data ; tar xapf ../../grads_2.1.1.b0.orig-data.tar.xz )
-	( cd doc ; tar xapf ../../grads_2.1.1.b0.orig-example.tar.xz )
+	( cd data ; tar xapf ../../grads_2.1.a3.orig-data.tar.xz )
+	( cd doc ; tar xapf ../../grads_2.1.a3.orig-example.tar.xz )
