## grads 2.2.0

=== debian/changelog ===
grads (3:2.2.0-2) unstable; urgency=medium

  * Drop obsolete B-D on dpkg-dev (was needed for M-A)
  * Standards-Version: 4.1.3
  * Move VCS to salsa.debian.org
  * Drop obsolete call to autoreconf
  * Provide /usr/share/grads/udpt file

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 15 Feb 2018 10:47:03 +0000

grads (3:2.2.0-1) unstable; urgency=medium

  * New upstream release
  * Patch needed to pass geotiff_inc 
  * Drop redundant Build-Depends on auto*
  * Standards-Version: 4.1.1. No changes required
  * Relax version dependency on libsx-dev
  * Drop build-dependency on transitional libhdf5-serial-dev. 
    Closes: #879138, #740013
  * Patch needed to build: remove static on gcmn.
  * Include favicon.png rather than read remotely: privacy breach

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 20 Oct 2017 09:38:05 +0100
