=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,11 @@
 
 # The magic debhelper rule:
 %:
-	dh $@ # --with autoreconf
+	dh $@ 
 
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+AUTOGENERATED:= udpt
 
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
@@ -34,11 +35,15 @@
 override_dh_auto_clean:
 	# Remove stuff added from tarballs
 	rm -f doc/model.* doc/sample
+	rm -f src/grads src/bufrscan src/wgrib src/stnmap src/gribmap src/gribscan
 	find . -name '*.o' -delete
+	rm -f $(patsubst %, debian/%, ${AUTOGENERATED})
 	# rm -f data/font* data/mres data/lowres data/hires data/udunits.dat
 
 override_dh_auto_configure:
-	autoreconf -fiv
+	for f in ${AUTOGENERATED} ; do \
+                sed -e 's%@ARCH@%${DEB_HOST_MULTIARCH}%g' < debian/$$f.in  > debian/$$f ; \
+                done
 	dh_auto_configure -- $(COND_CC) \
 		--enable-dyn-supplibs --with-readline --with-printim \
 		--with-grib2 --with-netcdf  --with-cairo --with-gui \
@@ -48,6 +53,10 @@
 		--with-gadap \
 		LIBS=' -lcairo -lfreetype'
 	mkdir -p  data doc
-	( cd data ; tar xapf ../../grads_2.1.a3.orig-data.tar.xz )
-	( cd doc ; tar xapf ../../grads_2.1.a3.orig-example.tar.xz )
+	( cd data ; tar xapf ../../grads_2.2.0.orig-data.tar.xz )
+	( cd doc ; tar xapf ../../grads_2.2.0.orig-example.tar.xz )
+	cp debian/favicon.png doc/favicon.png
 
+override_dh_auto_install:
+	dh_auto_install
+	find debian/grads -name '*.la' -delete
