## grads 2.2.1

=== debian/changelog ===
grads (3:2.2.1-8) unstable; urgency=medium

  * Temporarily drop libsx support. Closes: #1080994
  * Move from pkg-config to pkgconf.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 16 Sep 2024 08:15:50 +0100

grads (3:2.2.1-7) unstable; urgency=medium

  * FTBFS with HDF5. 1.14: fix set DH5_USE_110_API to cflags.
    Closes: #1078824
  * Fix implicit-declarations: gcc-14.patch
  * Set Debian Science Maint. as maintainer
  * Fix broken vcs url
  * Standards-Version: 4.7.0; no changes required

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 19 Aug 2024 08:36:32 +0100

grads (3:2.2.1-6) unstable; urgency=medium

  * Rebuild against libg2c-dev >= 1.8.0 for transition
  * Standards-Version: 4.6.2

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 16 Jan 2024 13:05:25 +0000

grads (3:2.2.1-5) unstable; urgency=medium

  * Transition: move from libgrib2c-dev to libg2c-dev
  * Standards-Version: 4.6.0

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 11 May 2022 20:10:38 +0100

grads (3:2.2.1-4) unstable; urgency=medium

  * Rebuild against libdap (>= 3.20.7)

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 02 Feb 2021 09:27:21 +0000

grads (3:2.2.1-3) unstable; urgency=medium

  * Use debhelper-compat 13
  * Use libeditreadline-dev rather than libreadline-dev to avoid legal
    conflict with GPL-3. Closes: #979093.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 24 Jan 2021 19:38:24 +0000

grads (3:2.2.1-2) unstable; urgency=medium

  * Use debhelper-compat (=12)
  * Standards-Version: 4.4.0

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 05 Aug 2019 14:07:36 +0100

grads (3:2.2.1-1) unstable; urgency=medium

  * New upstream release
    - geotiff-fix.patch now upstream
  * Standards-Version: 4.1.5
  * Depend on libgadap-dev >= 2.0-11 for fPIC build

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 17 Jul 2018 09:45:02 +0100
