=== debian/control ===
--- 
+++ 
@@ -1,32 +1,32 @@
 Source: grads
 Section: utils
 Priority: optional
-Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 10),
- pkg-config, 
- libreadline-dev, 
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Alastair McKinstry <mckinstry@debian.org>
+Build-Depends: debhelper-compat (= 13),
+ pkgconf,
+ libeditreadline-dev,
  libgeotiff-dev, 
  libssl-dev,
- libgrib2c-dev (>= 1.6.0-3), 
+ libg2c-dev (>= 1.8.0~1), 
  libnetcdf-dev,  netcdf-bin,
  zlib1g-dev, 
  libudunits2-dev,  
  libhdf5-serial-dev | libhdf5-dev, 
- libdap-dev (>= 3.14.0-4), 
- libsx-dev (>= 2.08), 
+ libdap-dev (>= 3.20.7), 
  libx11-dev, 
  libxmu-headers, 
  libgd-dev, 
  libshp-dev, 
  libhdf4-alt-dev, 
- libgadap-dev (>= 2.0-7), 
+ libgadap-dev (>= 2.0-11), 
  libaec-dev,
  libcairo2-dev
 Build-Conflicts: autoconf2.13
-Standards-Version: 4.1.3
+Standards-Version: 4.7.0
 Homepage: http://cola.gmu.edu/grads
-Vcs-Browser: https://salsa.debian.org:/science-team/grads.git
-Vcs-Git: https://salsa.debian.org:/science-team/grads.git
+Vcs-Browser: https://salsa.debian.org/science-team/grads.git
+Vcs-Git: https://salsa.debian.org/science-team/grads.git
 
 Package: grads
 Architecture: any
