=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,16 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 
+CFLAGS:=$(shell dpkg-buildflags --get CFLAGS) \
+	-fPIC
+
 CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS) \
 	-I/usr/include/cairo  \
 	-I/usr/include/freetype2 \
-	-I/usr/include/fontconfig
+	-I/usr/include/fontconfig \
+	-DH5_USE_110_API
+
+export SUPPLIBS=/usr
 
 # Build MPI version
 ifneq (,$(findstring mpi,$(DEB_BUILD_OPTIONS)))
@@ -22,8 +28,6 @@
 else
         COND_CC:=
 endif
-
-export SUPPLIBS=/usr
 
 ifneq ($(wildcard /usr/lib/$(DEB_HOST_MULTIARCH)/hdf5/serial/libhdf5.so),)
   WITH_HDF5:=-with-hdf5_include=/usr/include/hdf5/serial \
@@ -51,10 +55,10 @@
 		--with-geotiff --with-sdf \
 		--with-hdf4-include=/usr/include/hdf --with-hdf4-libdir=/usr/lib \
 		--with-gadap \
-		LIBS=' -lcairo -lfreetype'
+		LIBS='-L/usr/lib/$(DEB_HOST_MULTIARCH)/hdf5/serial  -lcairo -lfreetype'
 	mkdir -p  data doc
-	( cd data ; tar xapf ../../grads_2.2.0.orig-data.tar.xz )
-	( cd doc ; tar xapf ../../grads_2.2.0.orig-example.tar.xz )
+	( cd data ; tar xapf ../../grads_2.2.1.orig-data.tar.xz )
+	( cd doc ; tar xapf ../../grads_2.2.1.orig-example.tar.xz )
 	cp debian/favicon.png doc/favicon.png
 
 override_dh_auto_install:
